services:
    Claroline\AnalyticsBundle\Manager\AnalyticsManager:
        arguments:
          - '@security.token_storage'
          - '@Claroline\AppBundle\Persistence\ObjectManager'
          - '@Claroline\CoreBundle\Manager\LogManager'
          - '@Claroline\CoreBundle\Manager\UserManager'
          - '@claroline.manager.workspace_manager'
          - '@Claroline\CoreBundle\Manager\FileManager'

    Claroline\AnalyticsBundle\Manager\ResourceManager:
        arguments:
          - '@Claroline\AppBundle\Persistence\ObjectManager'
